RSS   Vulnerabilities for 'Dvw2110 firmware'   RSS

2018-12-23
 
CVE-2018-20400

CWE-522
 

 
Ubee DVW2108 6.28.1017 and DVW2110 6.28.2012 devices allow remote attackers to discover credentials via iso.3.6.1.4.1.4491.2.4.1.1.6.1.1.0 and iso.3.6.1.4.1.4491.2.4.1.1.6.1.2.0 SNMP requests.

 

 >>> Vendor: Ubeeinteractive 6 Products
Dvw2108 firmware
Dvw2110 firmware
Ambit ddw2600 firmware
Ambit ddw2602 firmware
Ambit t60c926 firmware
Ambit u10c019 firmware


Copyright 2020, cxsecurity.com

 

Back to Top